<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="heroSlider">
            <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img src="images/banner/slider.webp" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                  <img src="images/banner/slider2.webp" class="d-block w-100" alt="...">
                </div>
                <div class="carousel-item">
                  <img src="images/banner/sanctuary.jpg" class="d-block w-100" alt="...">
                </div>
              </div>
            </div>
            <div class="heroSliderText">
              <div class="mt-5">
                <h1 class="large_heading fontHeading fontWeight500">Welcome<br/> We are <span class="fontWeight600 text_secondary">Holy Cross Lutheran Church</span></h1>
                <div class="row mt-3">
                  <div class="col-lg-8 offset-lg-2">
                    <p class="text">Holy Cross Lutheran is a church that believes in Jesus, a church that loves God and people. Loving God, Loving People & Serving the World. </p>
                    <div class="mt-4">
                      <a href="about.php" class="bannerBtn">About Us</a>
                      <a href="pastors-and-staff.php" class="bannerBtnBorder">Vist Us</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
         </div>
         <section class="bgSecondary py-5">
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-10 offset-lg-1">
                  <div class="row align-items-center">
                    <div class="col-lg-4">
                      <div class="eventLeft text-center">
                        <h3 class="sub_heading text_primary text-uppercase fontHeading fontWeight700">Bible Class</h3>
                        <p>Heart For The House Sunday</p>
                      </div>
                    </div>
                    <div class="col-lg-5">
                      <div class="eventtd">
                           <div class="time" id="countdown" contents="2" rel="1374397200"></div>
                       </div>
                    </div>
                    <div class="col-lg-2 offset-lg-1">
                      <a href="our-ministries.php" class="btnBorder w-100">Class Details</a>
                    </div>
                  </div>
                </div>
              </div>
           </div>
         </section>
         <section>
         <div class="containerFull">
          <div class="row">
            <div class="col-lg-5">
              <div class="leftAbout">
                <img src="images/about-left.jpg" class="img-fluid" alt="oly Cross Lutheran Church About">
              </div>
            </div>
            <div class="col-lg-7">
              <div class="rightAbout">
                <h4 class="small_heading fontHeading fontWeight300 text_primary">Holy Cross Lutheran Church</h4>
                <h3 class="heading my-2 fontWeight700 fontHeading">Loving God, Loving Others and Serving the World</h3>
                <p>Through worship, Christian education, and fellowship, we live and work as God’s family, sharing His Word, love and mercy with each other and the world. </p>
                <ul>
                  <li>A home for sinners.</li>
                  <li>A place for the wounded.</li>
                  <li>A light in the darkness.</li>
                </ul>
                <p class="mt-3">A refuge for the weary. On our <a href="https://www.youtube.com/user/HolyCrossRocklin" target="_blank">Holy Cross YouTube channel</a>, we have videos of our services, sermons, bible studies, prayer devotionals, and special music. Please subscribe to get notifications. </p>
                <div class="iconText mt-4">
                  <div class="iconLeft">
                    <img src="images/icons/church.png">
                  </div>
                  <div class="iconRight">
                    <h3 class="small_heading fontWeight600 text_primary fontHeading">Follow with us</h3>
                    <p class="mt-2">We would love to see you and your family & friends this weekend in our church at 09:30 AM.</p>
                  </div>
                </div>
                <div class="iconText">
                  <div class="iconLeft">
                    <img src="images/icons/bible.png">
                  </div>
                  <div class="iconRight">
                    <h3 class="small_heading fontWeight600 text_primary fontHeading">What We Believe</h3>
                    <p class="mt-2">We believe that the Bible is God’s Word. It is accurate, authoritative and applicable to our everyday lives.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
         </div>
        </section>
        <section class="bgPrimary bgPattern">
          <div class="containerFull">
            <h3 class="heading fontHeading fontWeight700 text-center text-white text-uppercase">Services</h3>
            <h4 class="title fontWeight300 fontHeading mt-2 text_secondary text-center">8 AM | 10:45 AM</h4>
            <div class="row">
              <div class="col-lg-10 offset-lg-1">
                <div class="servicesHome">
                  <p>Every Sunday, we learn the language of worship or more accurately, the Divine Service — and what it means to have faith and know God. The liturgy of the service is the place where God reveals Himself to us and gives us His gifts and blessings. It is the place where we learn who God is and how to respond to His gifts with faith and knowledge of Him. The service words come from the Scripture (most of it quoted word for word) and it has been used in the Church for nearly two-thousand years. We publish our services to our YouTube Channel at</p>
                  <p class="mt-2"><a href="https://www.youtube.com/HolyCrossRocklin/" target="_blank">View Youtube Channel</a></p>
                  <h4 class="small_heading text_secondary fontHeading fontWeight600 text-center mt-4">Bible Class and Sunday School: 9:30 AM</h4>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section>
          <div class="containerFull">
            <div class="beliveSection shadow">
              <div class="row">
                <div class="col-lg-6 px-lg-0">
                  <div class="leftBelive">
                    <h4 class="heading fontHeading text_primary fontWeight700">What We Believe</h4>
                    <h5 class="small_heading mt-3 fontWeight600 fontHeading">God</h5>
                    <p class="mt-2">That God is the Creator of the universe with all of its grandeur and beauty, and that He sustains it with His almighty power. He also created our first parents, Adam and Eve, in His own image that they might live in fellowship with Him and be His instruments to care for the creation.</p>
                    <h5 class="small_heading mt-3 fontWeight600 fontHeading">Creation</h5>
                    <p class="mt-2">That Adam and Eve, whom God created, doubted and rebelled against Him. They sinned and their natures became evil. Now every human being is born with a self-centered nature and a tendency for evil that violates God’s will and desire. Attempts to change human nature or to please God with our own good are doomed to failure. People need forgiveness and new life, and God provides it through His grace.</p>
                    <h5 class="small_heading mt-3 fontWeight600 fontHeading">Forgiveness</h5>
                    <p class="mt-2">That God out of pure love gives people forgiveness of sins and thus reconciles them to Himself. He does this even though He is a just God who punishes sin because His own Son, Jesus Christ, took the punishment...</p>
                    <div>
                      <a href="belief-and-practice.php" class="btnTheme">Learn More</a>
                    </div>
                  </div>
                </div>
                <div class="col-lg-6 ps-lg-0">
                  <div class="rightBelive">
                    <img src="images/jesus.jpg">
                  </div>
                </div>
            </div>
          </div>
        </section>
        <section class="py-5 bgSecondary">
          <div class="containerFull">
            <div class="row">
              <div class="col-lg-8">
                <div class="leftCall">
                  <h3 class="heading fontWeight700 fontHeading text_primary">The Nineteenth Sunday after Pentecost</h3>
                  <p class="small_heading fontWeight700 fontHeading">October 8, 2023 — Bulletin</p>
                </div>
              </div>
              <div class="col-lg-3 offset-lg-1">
                <a href="images/2023-10-08-Nineteenth-Sunday-after-Pentecost.pdf" class="btnTheme py-3 w-100"><i class="bi bi-file-earmark-pdf"></i> Download Here</a>
              </div>
            </div>
          </div>
        </section>
        <section>
         <div class="containerFull">
          <div class="row">
            <div class="col-lg-6">
              <div class="leftAbout">
                <img src="images/bible-book.jpg" class="img-fluid rounded" alt="oly Cross Lutheran Church About">
              </div>
            </div>
            <div class="col-lg-6">
              <div class="rightAbout h-100 d-lg-flex flex-column justify-content-center">
                <h4 class="small_heading fontHeading fontWeight300 text_primary">Holy Cross Lutheran Church</h4>
                <h3 class="heading my-2 fontWeight700 fontHeading">Join Us This Sunday</h3>
                <p>OCTOBER 15, 2023 | 9:30AM</p>
                
                <p class="mt-3 title"><i>Missions & Community Outreach Festival: A Call to Finish the Course</i></p>
                <p class="mt-3">Acts 20:17-24</p>
                <p class="mt-2">Pastor Marsh Shamburger - <span class="small"><i>Senior Pastor</i></span></p>
                <div>
                  <a href="contact.php" class="btnTheme">Visit Church</a>
                  <a href="member-resources.php" class="btnTheme">Member Resources</a>
                </div>
              </div>
            </div>
          </div>
         </div>
        </section>
        <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>