<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Services and Events</h1>
         </div>
         <section>
           <div class="containerFull">
              <div id='calendar'></div>
           </div>
         </section>
         <section class="bgGrey">
           <div class="containerFull">
              <h2 class="heading text-uppercase text-center fontHeading fontWeight700">Watch Online - <span class="text_primary">Sermons</span></h2>
              <div class="row mt-lg-4">
                <div class="col-lg-8 offset-lg-2">
                  <iframe width="100%" height="450" src="https://www.youtube-nocookie.com/embed/VJ2Wgdvwttg?si=5eDjXDNJMSlwp0NJ&amp;controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                  <div class="text-center mt-3">
                    <a href="https://www.youtube.com/holycrossrocklin" target="_blank" class="btnTheme mt-3">View All Videos</a>
                  </div>
                </div>
              </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
      <script src='https://cdn.jsdelivr.net/npm/fullcalendar@6.1.9/index.global.min.js'></script>
      <script type="text/javascript">
        document.addEventListener('DOMContentLoaded', function() {
          var calendarEl = document.getElementById('calendar');

          var calendar = new FullCalendar.Calendar(calendarEl, {
            initialView: 'dayGridMonth',
            headerToolbar: {
              left: 'prev,next today',
              center: 'title',
              right: 'dayGridMonth,timeGridWeek,timeGridDay'
            },
            events: [
              {
                title: 'Sunday Prayer',
                start: '2023-11-12T09:30:00'
              },
              {
                title: 'Long Event',
                start: '2023-11-17',
                end: '2023-11-20'
              },
              // {
              //   title: 'Click for Google',
              //   url: 'https://google.com/',
              //   start: '2023-09-28'
              // }
            ],
          });

          calendar.render();
        });
      </script>
   </body>
</html>