<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Pastors and Staff</h1>
          </div>
         <section>
          <div class="containerFull">
            <div class="row">
              <div class="col-lg-3">
                <div class="leftDeaconess">
                  <img src="images/teams/wm-marsh-shamburger.jpg" class="img-fluid">
                </div>
              </div>
              <div class="col-lg-8 offset-lg-1">
                <div class="rightDeaconess mt-3 mt-lg-0">
                  <h4 class="heading fontWeight700">Pastor Shamburger</h4>
                  <p class="mt-3">Pastor Shamburger was installed as Senior Pastor of Holy Cross Evangelical Lutheran Church in March of 2023. He was formerly an Assistant Pastor at Grace Lutheran Church in Albuquerque, NM.</p>
                  <p class="mt-2">He is a graduate of Concordia Theological Seminary Fort Wayne, IN (MDiv) and Baylor University in Waco, TX with a BA in Music History and Composition. </p>
                  <p class="mt-2">He is married to Rachel and their sons Harrison and Graeme live in Texas and Colorado. Together they enjoy songwriting, recording music, and playing golf. </p>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="bgGrey">
          <div class="containerFull">
            <div class="row align-items-center">
              <div class="col-lg-9 order-lg-1 order-2 mt-lg-0 mt-3">
                <div class="rightDeaconess">
                  <h4 class="heading fontWeight700">Deaconess Pamela Boehle-Silva</h4>
                  <p class="mt-3">Deaconess Pamela Boehle-Silva, RN is a longstanding member of Holy Cross Lutheran Church. She has served as deaconess since 2011. Prior to that, she served as Parish Nurse since 1996.She is a graduate of Concordia Theological Seminary, Fort Wayne in 2011 (MA in Deaconess Studies), Sacramento State University (BS in Nursing)</p>
                  <p class="mt-2">Dennis founded Always Mercy, <a href="https://www.alwaysmercy.org" target="_blank">alwaysmercy.org</a> a U.S. based nonprofit, dedicated to providing compassionate care to those in need in Western Kenya. She is also one of the founding members of Rehema Open Door Health Services, palliative care and hospice center in Kenya. She is mom to two grown children. Besides traveling, she enjoys hiking, kayaking, gardening, and writing.</p>
                </div>
              </div>
              <div class="col-lg-3 order-lg-2 order-1">
                <div class="leftDeaconess">
                  <img src="images/teams/pam-boelie-silva.jpg" class="img-fluid">
                </div>
              </div>
            </div>
          </div>
        </section>
        <section>
          <div class="containerFull">
             <h2 class="heading fontWeight700 fontHeading text-center">Meet Our Pastors and Staff</h2>
              <div class="row mt-4">
                <div class="col-lg-10 offset-lg-1">
                  <div class="row justify-content-center">
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                       <div class="itemTeams">
                          <div class="imgTeam">
                             <img src="images/teams/john-paul-meyer.jpg">
                          </div>
                          <div class="teamName">
                             <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. John Paul Meyer </h4>
                             <p>(Pastor Emertius)</p>
                          </div>
                       </div>
                    </div>
                    <div class="col-lg-4 col-6 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/charles-froh.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Charles Froh </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-6 mt-lg-0 mt-3 px-lg-3 px-2">
                      <div class="itemTeams">
                        <div class="imgTeam">
                           <img src="images/teams/peter-ledic.jpg">
                        </div>
                        <div class="teamName">
                           <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Peter Ledic </h4>
                           <p>(Pastor Emeritus)</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
          </div>
        </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>