<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Contact Us</h1>
         </div>
         <section>
            <div class="containerFull">
              <div class="row">
                <div class="col-lg-5">
                  <div class="contactLeft">
                    <h3 class="heading fontWeight700 fontHeading">Reach Us</h3>
                    <p class="mt-3">Want to learn more, receive a call from the Pastor, or find out about our Bible studies?</p>
                    <h4 class="mt-3 fontHeading small_heading fontWeight700 text_primary">Holy Cross Church Office</h4>
                    <p class="mt-3 ps-lg-2"><a href="tel:(916) 624-8185"><i class="fa fa-phone-alt"></i> (916) 624-8185</a></p>
                    <p class="mt-2 ps-lg-2"><a href="mailto:staff@holycrossrocklin.org"><i class="fa fa-envelope"></i> staff@holycrossrocklin.org</a></p>

                    <h4 class="mt-3 fontHeading small_heading fontWeight700 text_primary">Pastor Shamburger</h4>
                    <p class="mt-3 ps-lg-2"><a href="tel:(916) 624-8185"><i class="fa fa-phone-alt"></i> (916) 624-8185</a></p>
                    <p class="mt-2 ps-lg-2"><a href="mailto:pastor@holycrossrocklin.org"><i class="fa fa-envelope"></i> pastor@holycrossrocklin.org</a></p>

                    <h4 class="mt-3 fontHeading small_heading fontWeight700 text_primary">Deaconess Pamela Boehle-Silva</h4>
                    <p class="mt-3 ps-lg-2"><a href="tel:(916) 259-1792"><i class="fa fa-phone-alt"></i> (916) 259-1792</a></p>
                    <p class="mt-2 ps-lg-2"><a href="mailto:deaconess@holycrossrocklin.org"><i class="fa fa-envelope"></i> deaconess@holycrossrocklin.org</a></p>
                  </div>
                </div>
                <div class="col-lg-7">
                  <div class="rightMap border shadow">
                      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3109.619755986759!2d-121.23269522317031!3d38.795350490290886!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x809b1f18212f9cab%3A0xe7311255d0ddb3e!2sHoly%20Cross%20Lutheran%20Church!5e0!3m2!1sen!2sin!4v1697020369246!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                  </div>
                </div>
              </div>
            </div>
          </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>