<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <style type="text/css">
        .shortBanner{
            position: relative;
            z-index: 1;
         }
         .shortBanner:after{
          content: '';
          position: absolute;
          top: 0px;
          left: 0px;
          width: 100%;
          height: 100%;
          background: rgba(0,0,0,.5);
          z-index: -1;
         }
      </style>
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner" style="background: url(images/banner/sanctuary.jpg) no-repeat; background-size: cover;">
            <h1 class="heading text-uppercase fontHeading fontWeight700">Our Ministries</h1>
         </div>
         <section>
           <div class="containerFull">
            <div class="row">
              <div class="col-lg-10 offset-lg-1">
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/biblestudy.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Bible Studies</h2>
                      <p class="mt-3">The Sunday Morning Bible Study Hour is a time for men, women, and youth to gather in the fellowship hall to study.  Once a month, a current event topic is chosen, whereas on the other three Sundays, a book of the Bible is studied.  The studies are lecture-based, with interaction from attendees - with donuts and coffee.  The studies will leave you knowing what you believe and why. </p>
                      <h3 class="sub_heading  text-uppercase text_primary fontWeight700 fontHeading mt-4">Every Sunday</h3>
                      <p class="small_heading fontWeight700">9:30 AM - 10:30 AM</p>
                      <div>
                        <a href="#" class="btnTheme mt-3">Download Copies of Studies</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                      <h2 class="heading fontHeading fontWeight700">Sunday School</h2>
                      <p class="mt-3">Jesus says, "Let the little children come to me."  St. Paul's Sunday School is committed to teaching Jesus' Word to the littlest ones. It is a time to teach the basic Biblical stories, to help them learn the church's music, and to prepare them for Confirmation. </p>
                      <h3 class="sub_heading text-uppercase text_primary fontWeight700 fontHeading mt-4">Every Sunday</h3>
                      <p class="small_heading fontWeight700">9:30 AM - 10:30 AM</p>
                      <div>
                        <a href="#" class="btnTheme mt-3">Register Now</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-6 order-lg-2 order-1 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/family.webp">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/youth.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Youth Ministry</h2>
                      <p class="mt-3">As one of St. Paul's auxiliary organizations, the Lutheran Youth Fellowship (LYF) seeks to provide further teaching and events for the youth of St. Paul's. One of the main things LYF participates in is the Higher Things organization - namely summer conferences held at various college campuses in the United States.   </p>
                      <h3 class="sub_heading  text-uppercase text_primary fontWeight700 fontHeading mt-4">See Calendar</h3>
                      <p class="small_heading fontWeight700">for Events</p>
                      <div>
                        <a href="#" class="btnTheme mt-3">Higher Things</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                      <h2 class="heading fontHeading fontWeight700">Confirmation & Catechism Classes</h2>
                      <p class="mt-3">Confirmation is an important time in the lives of St. Paul's young adults. It is a three-year program designed to teach the basics of the Christian faith so that youth may be able to not only confess the faith but defend it.  Each Wednesday has a time for the youth to hang out together, attend a Vespers Service, and receive theological instruction.  To learn more, contact Pastor Richard. </p>
                      <h3 class="sub_heading text-uppercase text_primary fontWeight700 fontHeading mt-4">Every Wednesday</h3>
                      <p class="small_heading fontWeight700">3:30 PM - 6:00 PM</p>
                    </div>
                  </div>
                  <div class="col-lg-6 order-lg-2 order-1 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/confirmation.webp">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/women.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">LWML</h2>
                      <p class="mt-3">As another auxiliary organization of St. Paul's, the Lutheran Women's Missionary League seeks to help raise funds for various missions around the world.  They also meet quarterly for fellowship, a Bible study, and meetings. </p>
                      <h3 class="sub_heading  text-uppercase text_primary fontWeight700 fontHeading mt-4">Quarterly</h3>
                      <p class="small_heading fontWeight700">Watch Calendar for Events</p>
                      <div>
                        <a href="#" class="btnTheme mt-3">LWML Website</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>