<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Pastors and Staff</h1>            
         </div>
        <section>
          <div class="containerFull">
             <h2 class="heading fontWeight700 fontHeading text-center">Meet Our Pastors and Staff</h2>
             <div class="row mt-4">
                <div class="col-lg-3">
                   <div class="itemTeams">
                      <div class="imgTeam">
                         <img src="images/teams/wm-marsh-shamburger.jpg">
                      </div>
                      <div class="teamName">
                         <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Marsh Shamburger </h4>
                         <p>(Senior Pastor)</p>
                      </div>
                   </div>
                </div>
                <div class="col-lg-3">
                   <div class="itemTeams">
                      <div class="imgTeam">
                         <img src="images/avtar.jpg">
                      </div>
                      <div class="teamName">
                         <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. John Paul Meyer </h4>
                         <p>(Senior Pastor)</p>
                      </div>
                   </div>
                </div>
                <div class="col-lg-3">
                  <div class="itemTeams">
                    <div class="imgTeam">
                       <img src="images/avtar.jpg">
                    </div>
                    <div class="teamName">
                       <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Charles Froh </h4>
                       <p>(Pastor Emeritus)</p>
                    </div>
                  </div>
                </div>
                <div class="col-lg-3">
                  <div class="itemTeams">
                    <div class="imgTeam">
                       <img src="images/avtar.jpg">
                    </div>
                    <div class="teamName">
                       <h4 class="text fontHeading fontWeight600 text-uppercase">Rev. Peter Ledic </h4>
                       <p>(Pastor Emeritus)</p>
                    </div>
                  </div>
                </div>
             </div>
          </div>
        </section>
        <section class="bgGrey">
          <div class="containerFull">
            <div class="row">
              <div class="col-lg-4">
                <div class="leftDeaconess">
                  <img src="images/teams/pam-boelie-silva.jpg" class="img-fluid">
                </div>
              </div>
              <div class="col-lg-7 offset-lg-1">
                <div class="rightDeaconess">
                  <h4 class="heading fontWeight700">Deaconess Pamela Boehle-Silva</h4>
                  <p class="mt-3">Deaconess Pamela was commissioned and installed as deaconess at Holy Cross Lutheran Church on June 3, 2011. She was consecrated as deaconess at the cathedral in Kisumu, Kenya on June 22, 2011, in the midst of her deaconess sisters of the Evangelical Lutheran Church of Kenya.In addition to being a deaconess, she is a registered nurse. As a nurse, she brings her medical expertise and skills to every visit as she ministers to the needs of the whole person, body and soul. As a deaconess, her theological training helps her reach people with the hope that Christ gives to all believers. She points people to the cross of Christ, the one source of life, forgiveness, salvation, peace and joy. </p>
                  <p class="mt-2">You may find her writings and other works, especially in connection with the people of Kenya at <a href="https://www.alwaysmercy.org" target="_blank">www.alwaysmercy.org</a></p>
                </div>
              </div>
            </div>
          </div>
        </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>