<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Services and Events</h1>
         </div>
         <section>
           <div class="containerFull">
              <iframe src="https://calendar.google.com/calendar/embed?height=600&wkst=1&bgcolor=%23ffffff&ctz=America%2FLos_Angeles&showNav=1&showDate=1&src=c3RhZmZAaG9seWNyb3Nzcm9ja2xpbi5vcmc&src=cHY0ajRyNTFmMDkwbXQ5dW1zbGdhZzMwbThAZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ&src=NTU3dXRva2NsbDQ0a21vbjN0ajIyMXEzcThAZ3JvdXAuY2FsZW5kYXIuZ29vZ2xlLmNvbQ&color=%237986CB&color=%238E24AA&color=%230B8043" style="border:solid 1px #777" width="100%" height="800" frameborder="0" scrolling="no"></iframe>
           </div>
         </section>
         <section class="bgGrey">
           <div class="containerFull">
              <h2 class="heading text-uppercase text-center fontHeading fontWeight700">Watch Online - <span class="text_primary">Sermons</span></h2>
              <div class="row mt-lg-4">
                <div class="col-lg-8 offset-lg-2">
                  <iframe width="100%" height="450" src="https://www.youtube-nocookie.com/embed/VJ2Wgdvwttg?si=5eDjXDNJMSlwp0NJ&amp;controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                  <div class="text-center mt-3">
                    <a href="https://www.youtube.com/holycrossrocklin" target="_blank" class="btnTheme mt-3">View All Videos</a>
                  </div>
                </div>
              </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>