<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
      <!-- <style type="text/css">
         .header{
            background: rgba(0,0,0,0.5);
         }
      </style> -->
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner academyBanner" style="background: url(images/banner/electronic-giving.webp); background-size: cover;">
            <h1 class="heading text-uppercase pb-lg-3 fontHeading fontWeight700">Electronic Giving</h1>
         </div>
         <section>
           <div class="containerFull">
              <div class="row">
                <div class="col-lg-7">
                  <div class="rightAbout ps-0 pe-lg-3 mt-0">
                      <div class="d-flex align-items-center justify-content-between flex-wrap">
                           <h2 class="heading fontHeading fontWeight600 text_primary">Jesus, Giving and the Giver</h2>
                          <a href="https://secure.myvanco.com/YJ8Z/home" class="btnTheme" target="_blank">electronic giving</a>
                      </div>
                    <p class="mt-3">Far from being seen as a rule, measure, percentage, or any sort of law, the Macedonians at the time of St. Paul, give us a picture of true Christian giving. Giving, for a Christian, flows from the true Giver, our Lord Himself. It flows from faith which receives the great gifts given by God to us, all that we receive to sustain our bodies and lives, and doesn’t want to be left out of sharing these gifts with our neighbor. </p>
                    <p class="mt-2">Therefore, a Christian gives, not from coercion or any law, but shares and gives freely, out of the abundance of God Himself, the One who, <i>“will supply every need of yours according to his riches in glory in Christ Jesus.”</i> (Phil 4:19)</p>
                    <h3 class="small_heading fontWeight600 fontHeading mt-3">In 2 Corinthians 9:7–9, St. Paul tells us:</h3>
                    <p class="mt-3"><i>“Each one must give as he has decided in his heart, not reluctantly or under compulsion, for God loves a cheerful giver.  And God is able to make all grace abound to you, so that having all sufficiency in all things at all times, you may abound in every good work.  As it is written, “He has distributed freely, he has given to the poor; his righteousness endures forever.”</i></p>
                    <p class="mt-3"> We invite you to learn more about opportunities to support the work and ministry of Holy Cross Lutheran Church through electronic giving.</p>
                    
                  </div>
                </div>
                <div class="col-lg-5 mt-lg-0 mt-3">
                    <div class="leftAbout shadow mt-4 p-lg-2">
                        <img src="https://www.marketingexperts.in/projects/holy-cross-dynamic/assets/images/about-left.jpg" class="img-fluid" alt="Holy Cross Lutheran Church About">
                        
                    </div>
                    <div class="text-center mt-3">
                        <a href="https://secure.myvanco.com/YJ8Z/home" class="btnTheme" target="_blank">electronic giving</a>
                      </div>
                </div>
              </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>