<?php $page ='home';?>
<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Holy Cross Lutheran Church &#8211; Rocklin, California</title>
      <?php include'include/head-links.php';?>
      <meta property="og:url" content="<?php echo $page_url?>">
      <meta property="og:title" content="">
      <meta property="og:description" content="">
      <meta property="og:image" content="images/logo.png">
      <meta name="twitter:card" content="">
      <meta name="twitter:site" content="<?php echo $page_url?>">
      <meta name="twitter:title" content="">
      <meta name="twitter:description" content="">
      <meta name="twitter:image" content="images/logo.png">
   </head>
   <body onload="createCaptcha();">
      <div class="wrapper">
         <?php include'include/header.php'?>
         <div class="shortBanner academyBanner" style="background: url(images/banner/ministries.webp) no-repeat; background-size: cover;">
            <h1 class="heading text-uppercase fontHeading fontWeight700">Our Ministries</h1>
         </div>
         <section>
           <div class="containerFull">
            <div class="row">
              <div class="col-lg-10 offset-lg-1">
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/biblestudy.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Sunday Bible Study</h2>
                      <p class="mt-3">9:30- 10:30am Adult Bible Study with Pastor Shamburger</p>
                      <p class="mt-2">(2nd Floor Academy Building - Meyer Hall)</p>
                      <p class="mt-2">The Sunday Morning Bible Study Hour is a time for men, women, and youth to study the Bible together. We are currently going through a study on the book of Hebrews. All are welcome to join any week.  </p>
                      <h3 class="sub_heading  text-uppercase text_primary fontWeight700 fontHeading mt-4">Every Sunday</h3>
                      <p class="small_heading fontWeight700">9:30 AM - 10:30 AM</p>
                      <div>
                        <!-- <a href="#" class="btnTheme mt-3">Download Copies of Studies</a> -->
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                      <h2 class="heading fontHeading fontWeight700">Children’s Sunday School </h2>
                      <p>(Sanctuary)</p>
                      <p class="mt-3">9:30 am – 10:30am </p>
                      <p class="mt-2">Jesus says, "Let the little children come to me."  Holy Cross Sunday School is committed to teaching Jesus' Word to the littlest ones. It is a time to teach the basic Biblical stories, to help them learn the church's music, and to prepare them for Confirmation. We welcome all children ages 3-12</p>
                      <h3 class="sub_heading text-uppercase text_primary fontWeight700 fontHeading mt-4">Every Sunday</h3>
                      <p class="small_heading fontWeight700">9:30 AM - 10:30 AM</p>
                      <!-- <div>
                        <a href="#" class="btnTheme mt-3">Register Now</a>
                      </div> -->
                    </div>
                  </div>
                  <div class="col-lg-6 order-lg-2 order-1 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/sunday-school.webp">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/confirmation.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Catechism Classes and Confirmation </h2>
                      <p class="mt-3">Classes are offered regularly for those wanting to learn more about the Christian faith. </p>
                      <p class="mt-2">We have classes for students ages 9-14 as well as those for older youth and adults as well.</p>
                      <p class="mt-2">Please contact Pastor Shamburger if you are interested in learning more.</p>
                      <!-- <h3 class="sub_heading  text-uppercase text_primary fontWeight700 fontHeading mt-4">See Calendar</h3>
                      <p class="small_heading fontWeight700">for Events</p>
                      <div>
                        <a href="#" class="btnTheme mt-3">Higher Things</a>
                      </div> -->
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                      <h2 class="heading fontHeading fontWeight700">Women’s Bible Studies</h2>
                      <p class="mt-3">Holy Cross offers several women's Bible studies weekly.  The studies go through books of the Bible, allowing attendees to become familiar with the Bible, as well as learn how the ancient Scriptures shape us in the twenty-first century. They can be joined at any time.</p>
                      
                      <p class="title mt-3 fontWeight700">Women’s Bible Studies Schedule (Meets in the Conference Room)</p>
                      <p class="title fontWeight700 mt-3 text_primary">MONDAY</p>
                      <p class="mt-2">3:00 pm - Women’s Bible Study with Deaconess Pamela (The Book of Exodus)</p>
                      <p class="title fontWeight700 mt-3 text_primary">TUESDAY</p>
                      <p class="mt-2">1:30 pm - Life Light Women’s Bible Study on Psalms with Jan Froh</p>
                      <p class="title fontWeight700 mt-3 text_primary">WEDNESDAY</p>
                      <p>9:00 am - Women’s Bible Study with Deaconess Pamela (The Book of Exodus)</p>
                    </div>
                  </div>
                  <div class="col-lg-6 order-lg-2 order-1 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/women.webp">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/men-bible-study.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Men’s Bible Studies</h2>
                      <p class="mt-3">Holy Cross offers several men's Bible studies weekly.  The studies go through books of the Bible, allowing attendees to become familiar with the Bible, as well as learn how the ancient Scriptures shape us in the twenty-first century. They can be joined at any time. </p>
                      <p class="title mt-3 fontWeight700">Men’s Bible Studies Schedule</p>
                      <p class="title fontWeight700 mt-3 text_primary">WEDNESDAY</p>
                      <p class="mt-2">7:00 am - Men’s Bible Breakfast with Pastor Meyer (Meets at Granite Rock Grill)</p>
                      <p class="mt-2">2:00 pm - Living Word Bible Study with Pastor Meyer</p>
                      <p class="mt-2">Meets in the Conference Room.</p>
                      <p class="title fontWeight700 mt-3 text_primary">THURSDAY</p>
                      <p class="mt-2">9:00 am - Men’s Bible Study with Pastor Froh (the Book of Romans)</p>
                      <p class="mt-2">Meets in the Conference Room.</p>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                      <h2 class="heading fontHeading fontWeight700">Church Music and Choir</h2>
                      <p class="mt-3">Holy Cross Lutheran Church is blessed by a rich and active musical life. Martin Luther once said, "After theology, I give music the highest place and the greatest honor!"  Luther was right: music is theology clothed in the beauty of song! The Holy Cross Choir meets weekly for practice and sings throughout the year during our services. To learn more, talk to the Choir Director - Marian Metson. </p>
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0  order-lg-2 order-1">
                    <div class="leftMinistries">
                      <img src="images/church-music.jpg">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/youth.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">Youth Ministry</h2>
                      <p class="mt-3">We seek to provide further teaching and events for the youth of Holy Cross. One of the main things our students participate in is the Higher Things organization - namely summer conferences held at various college campuses in the United States.  </p>
                      <div class="mt-3">
                        <a href="https://higherthings.org/" target="_blank" class="btnTheme mt-3">Higher Things</a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 order-lg-1 order-2 px-lg-0">
                    <div class="rightMinistires bg2">
                        <h2 class="heading fontHeading fontWeight700">Table Talk </h2>
                      <p class="mt-3">Thursday evenings at 7pm, you are invited to join us as we discuss various teachings of the Christian faith and our Lutheran Confessions. The setting is informal, with food and drinks, as we discuss how these teachings relate to us today. Table Talk starts up again on Thursday night, Jan. 18. We are currently going through the Large Catechism.</p>
                      
                    </div>
                  </div>
                  <div class="col-lg-6 order-lg-2 order-1 px-lg-0">
                    <div class="leftMinistries">
                        <img src="images/talk-table.webp">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-lg-6 px-lg-0">
                    <div class="leftMinistries">
                      <img src="images/lwml.webp">
                    </div>
                  </div>
                  <div class="col-lg-6 px-lg-0">
                    <div class="rightMinistires bg1">
                      <h2 class="heading fontHeading fontWeight700">LWML</h2>
                      <p class="mt-3">The Lutheran Women's Missionary League seeks to help raise funds for various missions around the world. They also meet quarterly for fellowship, a Bible study, and meetings. </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
           </div>
         </section>
         <?php include'include/footer.php';?>
      </div>
      <?php include'include/footer-links.php';?>
   </body>
</html>